$hola: 2rem;

body {
    font-size:$hola;
    background-image: linear-gradient(
      120deg,
      rgba(58, 58, 158, 0.8),
      rgba(136, 136, 206, 0.7)
    ),
    url("../img/bear.jpg");
    background-size: cover;
}


.card {
    background-color: aliceblue;
    width: 30%;
    padding: 2rem;
    display: flex;
    margin: auto;     
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 2px solid black;
    border-radius: 20px;
}

.card__title {
    color: rgba(58, 58, 158, 0.8);
}

.card__count {
    background-color: rgb(60, 60, 234);
    color: white;
    font-weight: bold;
    padding: 2rem;
}
 